## rcpp 0.12.18

=== debian/changelog ===
rcpp (0.12.18-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded version restriction from r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 12:51:21 +0200

rcpp (0.12.18-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jul 2018 08:45:35 -0500

rcpp (0.12.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Add Depends: on r-cran-littler   (Closes: #897973)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 May 2018 21:49:21 -0500

rcpp (0.12.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Mar 2018 06:31:16 -0600

rcpp (0.12.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Jan 2018 06:04:40 -0600

rcpp (0.12.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Dec 2017 18:50:23 -0600

rcpp (0.12.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 07:59:04 -0500

rcpp (0.12.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jul 2017 06:01:18 -0500

rcpp (0.12.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2017 15:14:02 -0500

rcpp (0.12.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 06:28:08 -0500

rcpp (0.12.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2017 09:18:21 -0500

rcpp (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Nov 2016 06:19:40 -0600

rcpp (0.12.7-1) unstable; urgency=medium

   * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Sep 2016 08:07:47 -0500

rcpp (0.12.6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jul 2016 20:16:27 -0500

rcpp (0.12.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 May 2016 10:56:27 -0500

rcpp (0.12.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Mar 2016 06:24:28 -0500

rcpp (0.12.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2016 08:43:36 -0600

rcpp (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2015 08:49:02 -0600

rcpp (0.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2015 05:14:40 -0500

rcpp (0.12.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 08:42:26 -0500

rcpp (0.11.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 06:20:46 -0500

rcpp (0.11.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 14:30:22 -0600

rcpp (0.11.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jan 2015 14:52:51 -0600

rcpp (0.11.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-pkgkitten

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Sep 2014 19:54:50 -0500

rcpp (0.11.2-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Jun 2014 18:09:54 -0500

rcpp (0.11.1-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Mar 2014 20:20:11 -0500

=== debian/control ===
Source: rcpp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

Package: r-cran-rcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, littler, r-cran-littler, r-cran-pkgkitten
Suggests: r-cran-inline
Description: GNU R package for Seamless R and C++ Integration
 The Rcpp package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation 
 about Rcpp is provided by several vignettes included in this package, via the 
 Rcpp Gallery site at http://gallery.rcpp.org, the paper by Eddelbuettel and 
 Francois (2011, JSS), and the book by Eddelbuettel (2013, Springer); see 
 'citation("Rcpp")' for details on these last two.

## rcpp 1.0.0

=== DESCRIPTION ===
Package: Rcpp
Title: Seamless R and C++ Integration
Version: 1.0.0
Date: 2018-11-05
Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
 Nathan Russell, Douglas Bates and John Chambers
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The 'Rcpp' package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation
 about 'Rcpp' is provided by several vignettes included in this package, via the
 'Rcpp Gallery' site at <http://gallery.rcpp.org>, the paper by Eddelbuettel and
 Francois (2011, <doi:10.18637/jss.v040.i08>), the book by Eddelbuettel (2013,
 <doi:10.1007/978-1-4614-6868-4>) and the paper by Eddelbuettel and Balamuta (2018,
 <doi:10.1080/00031305.2017.1375990>); see 'citation("Rcpp")' for details.
Depends: R (>= 3.0.0)
Imports: methods, utils
Suggests: RUnit, inline, rbenchmark, knitr, rmarkdown, pinp, pkgKitten
        (>= 0.1.2)
VignetteBuilder: knitr
URL: http://www.rcpp.org, http://dirk.eddelbuettel.com/code/rcpp.html,
        https://github.com/RcppCore/Rcpp
License: GPL (>= 2)
BugReports: https://github.com/RcppCore/Rcpp/issues
MailingList: Please send questions and comments regarding Rcpp to
        rcpp-devel@lists.r-forge.r-project.org
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-11-06 03:02:42.98448 UTC; edd
Repository: CRAN
Date/Publication: 2018-11-07 20:00:03 UTC

=== debian/changelog ===
rcpp (1.0.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 11:11:10 +0200

rcpp (1.0.0-1) unstable; urgency=medium

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Nov 2018 20:00:30 -0600

rcpp (0.12.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Oct 2018 21:31:11 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.2

=== debian/changelog ===
rcpp (1.0.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jul 2019 10:36:08 -0500

rcpp (1.0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Mar 2019 08:57:39 -0500

## rcpp 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.0
-Date: 2018-11-05
+Version: 1.0.3
+Date: 2019-11-08
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -25,8 +25,8 @@
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: Please send questions and comments regarding Rcpp to
         rcpp-devel@lists.r-forge.r-project.org
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-11-06 03:02:42.98448 UTC; edd
+Packaged: 2019-11-08 18:25:32.94843 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-07 20:00:03 UTC
+Date/Publication: 2019-11-08 23:44:12

=== lib/R/site-library/testRcppPackage/DESCRIPTION ===
Package: testRcppPackage
Type: Package
Title: Small Test Package for Rcpp and Part of Rcpp Unit Tests
Version: 1.0
Date: 2010-04-10
Author: Dirk Eddelbuettel and Romain Francois
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Small test package uses as part of Rcpp unit tests
License: GPL (>= 2)
LazyLoad: yes
Imports: Rcpp
LinkingTo: Rcpp
Built: R 3.1.1; i686-pc-linux-gnu; 2014-10-03 13:30:41.349383 UTC; unix

=== debian/changelog ===
rcpp (1.0.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:08 +0100

rcpp (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Nov 2019 17:58:09 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.5

=== debian/changelog ===
rcpp (1.0.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jul 2020 11:09:02 -0500

rcpp (1.0.4.6-1) unstable; urgency=medium

  * New upstream patch release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:27:15 -0500

rcpp (1.0.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Mar 2020 16:49:31 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.6

=== DESCRIPTION ===
Package: Rcpp
Title: Seamless R and C++ Integration
Version: 1.0.6
Date: 2021-01-14
Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
 Nathan Russell, Douglas Bates and John Chambers
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The 'Rcpp' package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation
 about 'Rcpp' is provided by several vignettes included in this package, via the
 'Rcpp Gallery' site at <https://gallery.rcpp.org>, the paper by Eddelbuettel and
 Francois (2011, <doi:10.18637/jss.v040.i08>), the book by Eddelbuettel (2013,
 <doi:10.1007/978-1-4614-6868-4>) and the paper by Eddelbuettel and Balamuta (2018,
 <doi:10.1080/00031305.2017.1375990>); see 'citation("Rcpp")' for details.
Imports: methods, utils
Suggests: tinytest, inline, rbenchmark, pkgKitten (>= 0.1.2)
URL: http://www.rcpp.org, https://dirk.eddelbuettel.com/code/rcpp.html,
        https://github.com/RcppCore/Rcpp
License: GPL (>= 2)
BugReports: https://github.com/RcppCore/Rcpp/issues
MailingList: rcpp-devel@lists.r-forge.r-project.org
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2021-01-14 13:44:02 UTC; edd
Repository: CRAN
Date/Publication: 2021-01-15 13:10:13 UTC

=== debian/changelog ===
rcpp (1.0.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Jan 2021 07:56:44 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.7

=== debian/changelog ===
rcpp (1.0.7-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:37:38 -0500

rcpp (1.0.7-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jul 2021 14:06:48 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-codetools, r-cran-pkgkitten
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-codetools, r-cran-pkgkitten
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git

## rcpp 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.6
-Date: 2021-01-14
+Version: 1.0.8
+Date: 2022-01-11
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
- Nathan Russell, Douglas Bates and John Chambers
+ Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: The 'Rcpp' package provides R functions as well as C++ classes which
  offer a seamless integration of R and C++. Many R data types and objects can be
@@ -23,6 +23,6 @@
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2021-01-14 13:44:02 UTC; edd
+Packaged: 2022-01-11 15:50:42 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-01-15 13:10:13 UTC
+Date/Publication: 2022-01-13 21:22:42 UTC

=== debian/changelog ===
rcpp (1.0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2022 19:17:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux rcpp package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## rcpp 1.0.9

=== debian/changelog ===
rcpp (1.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Jul 2022 08:15:44 -0500

rcpp (1.0.8.3-1) unstable; urgency=medium

  * New upstream (interim) release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Mar 2022 07:35:38 -0500

rcpp (1.0.8.2-1) unstable; urgency=medium

  * New upstream (interim) release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Mar 2022 21:08:05 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.8
-Date: 2022-01-11
+Version: 1.0.10
+Date: 2023-01-12
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -16,13 +16,14 @@
  <doi:10.1080/00031305.2017.1375990>); see 'citation("Rcpp")' for details.
 Imports: methods, utils
 Suggests: tinytest, inline, rbenchmark, pkgKitten (>= 0.1.2)
-URL: http://www.rcpp.org, https://dirk.eddelbuettel.com/code/rcpp.html,
+URL: https://www.rcpp.org,
+        https://dirk.eddelbuettel.com/code/rcpp.html,
         https://github.com/RcppCore/Rcpp
 License: GPL (>= 2)
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2022-01-11 15:50:42 UTC; edd
+Packaged: 2023-01-12 14:11:18 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-01-13 21:22:42 UTC
+Date/Publication: 2023-01-22 16:30:02 UTC

=== inst/tinytest/testRcppClass/DESCRIPTION ===
Package: testRcppClass
Type: Package
Title: Some Examples using Rcpp Classes and loadModule()
Version: 0.1
Date: 2012-04-06
Author: John Chambers
Maintainer: John Chambers <jmc@stat.stanford.edu>
Description: Some examples from the Rcpp Modules documentation, with
 load-time creation of classes that extend C++ classes and with
 explicit loading of some objects.
License: GPL(>=2)
LazyLoad: yes
Depends: R (>= 2.15.0)
Imports: Rcpp (>= 0.8.5), methods
LinkingTo: Rcpp
Packaged: 2012-04-14 18:42:28 UTC; jmc
NeedsCompilation: yes

=== debian/changelog ===
rcpp (1.0.10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jan 2023 10:59:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.11

=== debian/changelog ===
rcpp (1.0.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jul 2023 06:55:30 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-codetools, r-cran-pkgkitten
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-codetools, r-cran-pkgkitten
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git

## rcpp 1.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.10
-Date: 2023-01-12
+Version: 1.0.12
+Date: 2024-01-08
 Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
  Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -23,7 +23,8 @@
 BugReports: https://github.com/RcppCore/Rcpp/issues
 MailingList: rcpp-devel@lists.r-forge.r-project.org
 RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-01-12 14:11:18 UTC; edd
+Packaged: 2024-01-08 12:50:16 UTC; edd
 Repository: CRAN
-Date/Publication: 2023-01-22 16:30:02 UTC
+Date/Publication: 2024-01-09 08:20:35 UTC

=== debian/changelog ===
rcpp (1.0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Jan 2024 06:36:19 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-codetools, r-cran-pkgkitten
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git

## rcpp 1.0.13

=== debian/changelog ===
rcpp (1.0.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Jul 2024 11:34:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

## rcpp 1.0.13-1

=== debian/changelog ===
rcpp (1.0.13-1-1) unstable; urgency=medium

  * New upstream (hot-fix) release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Nov 2024 16:51:43 -0500

## rcpp 1.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,23 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.12
-Date: 2024-01-08
-Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
- Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 1.0.14
+Date: 2025-01-11
+Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Romain", "Francois", role = "aut",
+                    comment = c(ORCID = "0000-0002-2444-4226")),
+             person("JJ", "Allaire", role = "aut",
+                    comment = c(ORCID = "0000-0003-0174-9868")),
+             person("Kevin", "Ushey", role = "aut",
+                    comment = c(ORCID = "0000-0003-2880-7407")),
+             person("Qiang", "Kou", role = "aut",
+                    comment = c(ORCID = "0000-0001-6786-5453")),
+             person("Nathan", "Russell", role = "aut"),
+             person("Iñaki", "Ucar", role = "aut",
+                    comment = c(ORCID = "0000-0001-6403-5550")),
+             person("Doug", "Bates", role = "aut",
+                    comment = c(ORCID = "0000-0001-8316-9503")),
+             person("John", "Chambers", role = "aut"))
 Description: The 'Rcpp' package provides R functions as well as C++ classes which
  offer a seamless integration of R and C++. Many R data types and objects can be
  mapped back and forth to C++ equivalents which facilitates both writing of new
@@ -25,6 +38,16 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-01-08 12:50:16 UTC; edd
+Packaged: 2025-01-11 20:21:25 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
+  JJ Allaire [aut] (<https://orcid.org/0000-0003-0174-9868>),
+  Kevin Ushey [aut] (<https://orcid.org/0000-0003-2880-7407>),
+  Qiang Kou [aut] (<https://orcid.org/0000-0001-6786-5453>),
+  Nathan Russell [aut],
+  Iñaki Ucar [aut] (<https://orcid.org/0000-0001-6403-5550>),
+  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+  John Chambers [aut]
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-01-09 08:20:35 UTC
+Date/Publication: 2025-01-12 16:10:02 UTC

=== inst/tinytest/testRcppAttributePackage/DESCRIPTION ===
Package: testRcppAttributePackage
Type: Package
Title: Tests the signature attribute and other attributes in package compilation
Version: 1.0
Date: 2021-10-09
Author: Travers Ching
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Small test package part of Rcpp unit tests
License: GPL (>= 2)
Imports: Rcpp (>= 1.0.7)
LinkingTo: Rcpp

=== debian/changelog ===
rcpp (1.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2025 10:33:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-codetools, r-cran-pkgkitten
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git

## rcpp 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 1.0.14
-Date: 2025-01-11
+Version: 1.1.0
+Date: 2025-07-01
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -38,16 +38,17 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2025-01-11 20:21:25 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
-  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
-  JJ Allaire [aut] (<https://orcid.org/0000-0003-0174-9868>),
-  Kevin Ushey [aut] (<https://orcid.org/0000-0003-2880-7407>),
-  Qiang Kou [aut] (<https://orcid.org/0000-0001-6786-5453>),
+Packaged: 2025-07-01 12:58:41 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
+  JJ Allaire [aut] (ORCID: <https://orcid.org/0000-0003-0174-9868>),
+  Kevin Ushey [aut] (ORCID: <https://orcid.org/0000-0003-2880-7407>),
+  Qiang Kou [aut] (ORCID: <https://orcid.org/0000-0001-6786-5453>),
   Nathan Russell [aut],
-  Iñaki Ucar [aut] (<https://orcid.org/0000-0001-6403-5550>),
-  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+  Iñaki Ucar [aut] (ORCID: <https://orcid.org/0000-0001-6403-5550>),
+  Doug Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
   John Chambers [aut]
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-01-12 16:10:02 UTC
+Date/Publication: 2025-07-02 16:40:02 UTC

=== debian/changelog ===
rcpp (1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jul 2025 13:53:47 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rcpp_([-\d\.]*)\.tar.gz

## rcpp 1.1.1

=== debian/changelog ===
rcpp (1.1.1-2) unstable; urgency=medium

  * debian/watch: Stick with version 5 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 12:53:55 -0600

rcpp (1.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2026 06:58:53 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-codetools, r-cran-pkgkitten
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-codetools, r-cran-pkgkitten
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpp.git
 Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Rcpp_(.*)\.tar\.gz
